@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}

body{font-family:Arial; margin:0; padding:0; background-repeat:repeat-x; font-size:12px; background-image:url(..); background-repeat:repeat-x;}


img{border:0;}
li{list-style:none;}


a {color:#333; text-decoration:none;}
a:hover{color:#2384D7; text-decoration:none;}

.wangmi {font-size:12px; color:#04469C; text-decoration:underline;}
a.wangmi:hover {font-size:12px; color:#04469C; text-decoration:none;}

.jryw_a {color:#D60000; text-decoration:none;}
a.jryw_a:hover { color:#2384D7; text-decoration:none;}

.cjtt {color:#0565B9; text-decoration:none;}
a.cjtt:hover { color:#0565B9; text-decoration:none;}


.daohang_wz {font-size:12px; color:#04469C; font-weight:bold; text-decoration:none; font-size:13px;}
a.daohang_wz:hover {font-size:12px; color:#04469C; font-weight:bold; text-decoration:none; font-size:13px;}

.daohang_wz1 {color:#333; text-decoration:none; width:70px; text-align:center; font-size:13px;}
a.daohang_wz1:hover {color:#2384D7; text-decoration:none; font-size:13px;}

.more_ {font-size:12px; color:#fff; text-decoration:none;}
a.more_:hover {font-size:12px; color:#fff; text-decoration:none;}


.jia {font-size:14px; color:#D60000; text-decoration:none;}
a.jia:hover {font-size:14px; color:#D60000; text-decoration:none;}

.jia1 {font-size:14px; color:#333; text-decoration:none;}
a.jia1:hover {font-size:14px; color:#2384D7; text-decoration:none;}

.login{ width:983px; height:30px; margin:auto; background-image:url(../images/imges/login_bg.jpg); border:#DFDFDF solid 1px;}
.daohang{ width:983px; height:95px; margin:auto; background-image:url(../images/imges/dh_bg.jpg); border:#DFDFDF solid 1px;}

.logo{ width:287px; height:92px; float:left;}

.dh_wz{ width:690px; height:92px; float:right;}
.dh_xwzx{ width:190x; height:65px; float:left; border-right:#DFDFDF solid 1px; padding:10px 5px 0 5px;;}
.dh_xwzx ul{ margin:0; padding:0;}
.dh_xwzx ul li{ width:58px; height:22px; float:left; margin-left:3px;}

.dh_hy{ width:170px; height:65px; float:left; border-right:#DFDFDF solid 1px; padding:10px 5px 0 5px;}
.dh_hy ul{ margin:0; padding:0;}
.dh_hy ul li{ width:30px; height:22px; float:left; margin-left:3px;}

.dh_df{ width:150px; height:65px; float:left; border-right:#DFDFDF solid 1px;  padding:10px 5px 0 5px;}
.dh_df ul{ margin:0; padding:0;}
.dh_df ul li{ width:30px; height:22px; float:left; margin-left:5px;}

.dh_qy{ width:120px; height:65px; float:left; padding:10px 5px 0 5px; }
.dh_qy ul{ margin:0; padding:0;}
.dh_qy ul li{ width:30px; height:22px; float:left; margin-left:5px;}


.cjkx{ width:800px; height:22px; line-height:22px; overflow:hidden; }

.cjtt{ width:945px; height:80px; margin:auto; padding:10px 20px; border-bottom:#0664BC 3px solid;}
.cjtt_tt{ width:77px; height:77px; float:left;}
.cjtt_right{ width:850px; height:80px; float:right;}
.cjtt_right1{ width:850px; height:60px; font-size:45px; text-align:center; font-family:"Microsoft YaHei"; font-weight:bold; overflow:hidden; line-height:60px; color:#0664BC;}
.cjtt_right2{ width:850px; height:20px;}
.cjtt_right2 ul{ margin:0; padding:0;}
.cjtt_right2 ul li{ width:275px; float:left; height:20px; line-height:20px; overflow:hidden; margin-left:8px!important; margin-left:5px;}


/* today_focus */
.focus{ width:985px; height:auto; margin:auto; margin-top:10px;}
.flash{ width:316px; height:auto; float:left;}
.flash_img{ width:304px; height:257px; background-image:url(../images/imges/flash_bg.jpg); padding:5px 7px 5px 5px;}
.cjpl{ width:316px; height:auto; margin-top:5px;}
.cjpl_tt{ width:316px; height:26px; background-image:url(../images/imges/bt_bg.jpg);}
.cjpl_tt1{ width:90px; height:15x; font-size:14px; font-weight:bold; color:#fff; margin:6px 0 0 30px!important;margin:6px 0 0 15px; float:left;}
.more{ width:50px; height:20px; float:right; margin:7px 0 0 0;}
.cjpl_ct{ width:294px; height:auto; border:#DFDFDF 1px solid; padding:10px; overflow:hidden;}
.cjpl_ct ul{ margin:0; padding:0;}
.cjpl_ct ul li{ width:294px; height:18px; line-height:18px; float:left; margin-top:8px; overflow:hidden; text-align:left; font-size:14px;}

.jryw{ width:403px; height:auto; float:left; margin-left:10px; border:#DFDFDF 1px solid; padding:1px;}
.jryw_tt{ width:403px; height:40px; }
.jryw1{ width:390px; height:auto; margin:auto; border-bottom:#DFDFDF 1px dashed;}
.jryw1 dt{ width:390px; height:25px; line-height:25px; overflow:hidden; font-size:16px; font-weight:bold; text-align:center; margin-top:6px;}
.jryw1 dd{ width:390x; height:48px; font-size:13px; line-height:22px; overflow:hidden; margin:5px 0 0 5px;}

.jryw2{ width:390px; height:auto; margin:auto;}

.jryw2 ul{ width:390px; height:auto; margin:0; margin-top:10px; padding:0; float:left;}
.jryw2 ul li{ width:390px; height:18px; float:left; margin:9px 5px 0 0; overflow:hidden; line-height:18px; overflow:hidden;}
.jryw2 ul li span{ width:360px; height:18px; }

.banner1{ width:390px; height:auto; margin-top:10px; float:left;}

.focus_right{ width:240px; height:auto; float:right;}
.banner2{ width:240px; height:auto;}
.qwfb{ width:240px; height:auto; margin-top:10px;}
.qwfb_tt{ width:240px; height:26px; background-image:url(../images/imges/btbg.jpg);}
.qwfb_tt1{ width:90px; height:15px; font-size:14px; font-weight:bold; color:#0E57B7; margin:6px 0 0 10px; float:left;}
.qwfb_ct{ width:222px; height:auto; border:#DFDFDF 1px solid; border-top:none; padding:8px; margin-top:-6px; float:left;}
.qwfb_ct1{ width:222px; height:auto; margin-top:5px; float:left;}
.qwfb_ct1 ul{ margin:0; padding:0;}
.qwfb_ct1 ul li{ width:106px; height:90px; line-height:18px; overflow:hidden; text-align:center; float:left; margin-left:5px!important; margin-left:3px;} 
.qwfb_ct1 ul li img{ border:#DFDFDF 1px solid;}
.qwfb_ct2{ width:222px; height:auto; margin-top:8px; float:left;}
.qwfb_ct2 ul{ margin:0; padding:0;}
.qwfb_ct2 ul li{ width:222px; height:16px; line-height:16px; overflow:hidden; margin-top:7px; font-size:14px;}

.banner{ width:985px; height:auto; margin:auto; margin-top:8px;}


.ct1{ width:985px; height:auto; margin:auto; margin-top:8px; overflow:hidden;}
.tjsj{ width:315px; height:auto; float:left;}
.tjsj_tt{ width:315px; height:26px; background-image:url(../images/imges/btbg01.jpg);}
.tjsj_ct{ width:297px; height:auto; border:#DFDFDF 1px solid; border-top:none; padding:8px; margin-top:-6px;}
.tjsj_ct ul{ margin-top:18px; padding:0;}
.tjsj_ct ul li{ width:290px; height:16px; line-height:16px; overflow:hidden; margin-top:10px; font-size:14px;}


.cjyj{ width:410px; height:auto; float:left; margin-left:10px;}
.cjyj_tt{ width:410px; height:26px; background-image:url(../images/imges/bt_bg02.jpg);}
.cjyj_ct{ width:392px; height:auto;  border:#DFDFDF 1px solid; padding:8px; overflow:hidden; float:left;}
.cjyj_ct ul{ margin:0; padding:0;}
.cjyj_ct ul li{ width:392px; height:16px; line-height:16px; overflow:hidden; margin-top:10px; font-size:14px;}

.sdbd{ width:240px; height:auto; float:right;}
.sdbd_tt{ width:240px; height:26px; background-image:url(../images/imges/btbg.jpg);}
.sdbd_ct{ width:222px; height:auto; border:#DFDFDF 1px solid; border-top:none; padding:8px; margin-top:-6px; }
.sdbd_ct ul{margin-top:18px; padding:0;}
.sdbd_ct ul li{ width:222px; height:16px; line-height:16px; overflow:hidden; margin-top:10px; font-size:14px;}

.cjrw_ct1{ width:120px; height:auto;}
.cjrw_ct1 dt{ width:120px; height:18px; line-height:18px; overflow:hidden; text-align:center; font-size:14px;}
.cjrw_ct1 dd{ width:120px; height:57px; line-height:19px; overflow:hidden; margin-top:5px;}
.cjrw_ct2{ width:120px; height:auto;}
.cjrw_ct2 ul{margin-top:18px; padding:0;}
.cjrw_ct2 ul li{ width:222px; height:16px; line-height:16px; overflow:hidden; margin-top:10px; font-size:14px;}

.ct2{ width:985px; height:auto; margin:auto;}
.ct2_left{ width:735px; height:auto; float:left;}
.ct2_left01{ width:735px; height:auto; margin-top:8px; float:left;}

.ct2_right{ width:240px; height:auto; float:right;}
.ct2_right01{ width:240px; height:auto; margin-top:8px; float:left;}


.nyhg_ct0{ width:165px; height:auto;}
.nyhg_ct0 dt{ width:165px; height:18px; line-height:18px; overflow:hidden; text-align:center; font-size:14px;}
.nyhg_ct0 dd{ width:165px; height:57px; line-height:19px; overflow:hidden; margin-top:5px;}
.nyhg_ct{ width:290px; height:auto;}
.nyhg_ct ul{ margin-top:18px; padding:0;}
.nyhg_ct ul li{ width:290px; height:16px; line-height:16px; overflow:hidden; margin-top:10px; font-size:14px;}

.jrny{width:410px; height:auto; float:right; }
.jrny_ct{ width:392px; height:auto;  border:#DFDFDF 1px solid; padding:8px; overflow:hidden; float:left;}
.jrny_ct0{ width:250px; height:auto;}
.jrny_ct0 dt{ width:250px; height:18px; line-height:18px; overflow:hidden; text-align:center; font-size:14px;}
.jrny_ct0 dd{ width:250px; height:57px; line-height:19px; overflow:hidden; margin-top:5px;}
.jrny_ct1{width:392px; height:auto;}
.jrny_ct1 ul{ margin:0; padding:0;}
.jrny_ct1 ul li{ width:392px; height:16px; line-height:16px; overflow:hidden; margin-top:10px; font-size:14px;}

.banner3{ width:240px; height:auto; margin-top:8px;}

.ct3{ width:985px; height:auto; margin:auto; margin-top:8px; overflow:hidden;}
.xy{}
.gdcj{ width:410px; height:auto; float:left; margin-left:10px;}
.gdcj_ct{ width:392px; height:auto;  border:#DFDFDF 1px solid; padding:8px; overflow:hidden; float:left;}
.gdcj_ct ul{ margin:0; padding:0;}
.gdcj_ct ul li{ width:392px; height:16px; line-height:16px; overflow:hidden; margin-top:10px; font-size:14px;}


.cj{ width:240px; height:auto; float:right;}
.cj_ct{ width:222px; height:auto; border:#DFDFDF 1px solid; border-top:none; padding:8px; margin-top:-6px; }
.cj_ct ul{margin-top:18px; padding:0;}
.cj_ct ul li{ width:222px; height:16px; line-height:16px; overflow:hidden; margin-top:12px; font-size:14px;}

.qyj_ct{ width:222px; height:auto; border:#DFDFDF 1px solid; border-top:none; padding:8px; margin-top:-6px; overflow:hidden;}
.qyj_ct ul{ margin:0; padding:0;}
.qyj_ct ul li{ width:88px; height:103px; line-height:15px; float:left; margin:5px 10px 5px 10px!important;margin:5px 10px 5px 8px; text-align:center; font-weight:bold; overflow:hidden;}
.qyj_ct ul li img{ padding:1px; border:#DFDFDF 1px solid;}


#hzhb{ width:985px; height:auto; margin:auto; margin-top:5px;}
#hzhb_tt{ width:985px; height:29px; background-image:url(../images/imges/bt_middle.jpg);text-align:center}
#hzhb_ct{ width:983px; height:60px; border:#CCC solid 1px; border-top:none;text-align:center}
#hzhb_ct ul{ margin:8px; padding:0;}
#hzhb_ct ul li{ float:left; margin:5px 5px 2px 5px; line-height:24px; font-size:14px;}

#lsdw_ct{ width:983px; height:190px; border:#CCC solid 1px; border-top:none;}
#lsdw_ct ul{ margin:5px; padding:0;}
#lsdw_ct ul li{ width:132px; height:15px; float:left; margin:5px 3px 2px 3px; line-height:16px; font-size:12px;}



#copyright{ width:985px; height:auto; margin:auto; margin-top:5px;}
#cr_tt{ width:983px; height:24px; border:#CCC solid 1px; background-image:url(../images/images/bq_bg.jpg); text-align:center; }
#cr_tt ul{ margin:0; padding:0; margin-left:140px;}
#cr_tt ul li{ float:left; margin:6px 4px 0 4px;}
#cr_tt ul li a{ font-size:14px; color:#6B6B6B; text-decoration:none;}
#cr_tt ul li a:hover{ font-size:14px; color:#6B6B6B; text-decoration:underline;}
#cr_ct{ width:983px; height:auto; border:#CCC solid 1px; border-top:none; text-align:center; color:#6B6B6B; line-height:22px;}








